Subject: Re: [PATCH 2/2] Cached the git configuration, which is now noticibly faster on windows.

From: Han-Wen Nienhuys <[email-masked]>
Date: Mon, 10 Nov 2008 01:50:52 -0200

Hi Junio,

I haven't been involved with git-p4 for a long time.  I'm not really fit 
for judging these patches.

Junio C Hamano escreveu:
> These are patches to fast-import/git-p4, which you two seem to in charge
> of.
> 
>     From:	John Chapman <[email-masked]>
>     Subject: [PATCH 1/2] Added support for purged files and also optimised memory usage.
>     Date:	Sat,  8 Nov 2008 14:22:48 +1100
>     Message-Id: <[email-masked]>
> 
>     From:	John Chapman <[email-masked]>
>     Subject: [PATCH 2/2] Cached the git configuration, which is now noticibly faster on windows.
>     Date:	Sat,  8 Nov 2008 14:22:49 +1100
>     Message-Id: <[email-masked]>
> 
> It was unfortunately not immediately obvious from the Subject: line what
> these patches are about, and I am guessing you missed them because of that.

-- 
 Han-Wen Nienhuys - [email-masked] - http://www.xs4all.nl/~hanwen